/*导航*/
.nav {
	position: absolute;
	width: 100%;
	height: 80px;
	z-index: 1000;
	left: 0;
	top: 0;
}
.nav.scroll{
	position: fixed !important;
	background: rgba(255, 255, 255 ,1);
	box-shadow: 0 3px 3px 0 rgba(0,0,0,0.05);
	border-bottom: #DEDEDE solid 1px;
}

.nav #menu_hover_bg {
	width: 100%;
	height: 0;
	background: #fff;
	position: absolute;
	top: 80px;
	z-index: 9;
	overflow: hidden;
	box-shadow: 0 4px 12px 0 rgba(0,0,0,.06);
}

.nav .logo {
	float: left;
	width: 200px;
	height: 80px;
	background-image: url(../img/logo_01.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.nav.scroll .logo {
	background-image: url(../img/logo.png);
}

.nav .logo a {
	display: block;
	width: 156px;
	height: 70px;
	padding: 17px 0;
}

.nav .menu {
	float: left;
}

.nav .menu ul li {
	float: left;
}

.nav .menu ul li h2 {
	font-weight: normal;
	font-size: 14px;
	position: relative;
}

.nav .menu ul>li.intro>h2:before {
	content: "";
	position: absolute;
	width: 50px;
	height: 2px;
	background-color: #ff9c01;
	left: 50%;
	margin-left: -25px;
	bottom: 25px;
}

.nav .menu ul>li>h2>img {
	right: -20px;
	top: 31px;
}

.nav .menu ul li h2 a {
	padding: 0 17px;
	line-height: 80px;
	display: block;
	height: 80px;
	color: #fff;
	font-size: 16px;
}
.nav.scroll .menu ul li h2 a {
	color: #555;
}

.nav .menu ul li .sub_menu {
	width: 1200px;
	height: 0px;
	position: absolute;
	z-index: 999;
	left: 0;
	top: 77px;
	overflow: hidden;
}

.nav .menu ul li .sub_menu .sub_menu_list {
	float: left;position: relative;
}

.nav .menu ul li .sub_menu .sub_menu_list>h3 {
	color: #666;
	font-weight: normal;
	padding-bottom: 30px;
	font-size: 16px;
}

.nav .menu ul li .sub_menu .sub_menu_list:nth-child(1) .list:before,.nav .menu ul li .sub_menu .sub_menu_list:nth-child(2) .list:before{
    content: "";
    width: 1px;
    height: 500px;
    background: #f2f2f2;
    right: 0;
    top: 30px;
    position: absolute;
}
.nav .menu ul li .sub_menu.sol_left .sub_menu_list:nth-child(1) .list:before{
	height: 315px;
}
.nav .menu ul li .sub_menu.sol_left .sub_menu_list:nth-child(2) .list:before{
	display: none;
}
.nav .menu ul li .sub_menu .sub_menu_list .list a {
	float: left;
	display: block;
	width: 274px;
	height: 66px;
	padding: 13px 0 0 15px;
	margin-right: 20px;
	margin-bottom: 20px;
	color: #515151;
}
.nav .menu ul li .sub_menu .sub_menu_list .list a:hover {
	background: #f2f2f2;
}

.nav .menu ul li .sub_menu .sub_menu_list .list a .icon {
	float: left;
	width: 30px;
	height: 50px;
}

.nav .menu ul li .sub_menu .sub_menu_list .list a .info {
	float: left;
	width: 220px;
	height: 50px;
}

.nav .menu ul li .sub_menu .sub_menu_list .list a .info h3 {
	font-weight: normal;
	color: #303030;
	font-size: 16px;
	position: relative;
}

.nav .menu ul li .sub_menu .sub_menu_list .list a .info h3 span {
	position: absolute;
	top: -5px;
	display: block;
	width: 25px;
	height: 12px;
	left: 75px;
	font-size: 12px;
}

.nav .menu ul li .sub_menu .sub_menu_list .list a .info p {
	padding-top: 5px;
	font-size: 12px;
	color: #989898;
}
.nav .menu ul li .sub_menu .sub_menu_list .list.sol_list a {
	float: left;
    width: 274px;
    height: 85px;
    padding: 15px 0 0 20px;
    display: block;
    margin: 0 20px 20px 0;
}
.nav .menu ul li .sub_menu.sol_left .sub_menu_list:nth-child(2) .list.sol_list a,
.nav .menu ul li .sub_menu.sol_left .sub_menu_list:nth-child(3) .list.sol_list a  {
	display: block;
    width: 185px;
    height: 40px;
    line-height: 40px;
    padding: 0;
    margin: 0;
    margin-bottom: 20px;
    text-indent: 20px;
    color: #303030;
}
.nav .menu ul li .sub_menu .sub_menu_list .list.sol_list .icon{
    height: 70px;
    padding-top: 0px;
}
#men_fuwu .sub_menu>.w1200 h3{padding-bottom: 30px;padding-top: 30px;font-size: 16px;color: #666;font-weight: normal;}
#men_fuwu .sub_menu .sub_menu_list .category{float: left;width: 257px;
    height: 220px;
    border-right: 1px solid #f2f2f2;}

#men_fuwu .sub_menu .sub_menu_list .category li{float: left;width: 257px;
    height: 40px;
    line-height: 40px;
    text-indent: 20px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 16px;
    color: #303030;
    background: url(../img/sj.png) no-repeat 230px center;}
#men_fuwu .sub_menu .sub_menu_list .category li.active { background-color: #f2f2f2; }
#men_fuwu .sub_menu .sub_menu_list .content{float: left;width: 942px;}
#men_fuwu .sub_menu .sub_menu_list .content .cont_list{float: left;width: 942px;height: 220px;}
#men_fuwu .sub_menu .sub_menu_list .content .cont_list a{
	float: left;
	width: 274px;
    /*height: 72px;*/
    padding: 18px 0 0 20px;
    margin: 0 0 20px 20px;}
    #men_fuwu .sub_menu .sub_menu_list .content .cont_list a:hover{background: #f2f2f2;}
#men_fuwu .sub_menu .sub_menu_list .content .cont_list a .icon{
	float: left;
	width: 30px;
    height: 70px;
    padding-top: 5px;
}
#men_fuwu .sub_menu .sub_menu_list .content .cont_list a .info{
	float: left;
	width: 220px;
	height: 70px;
}
#men_fuwu .sub_menu .sub_menu_list .content .cont_list a .info h3{
	font-weight: normal;
    color: #303030;
    font-size: 16px;
}
#men_fuwu .sub_menu .sub_menu_list .content .cont_list a .info p{color: #989898;padding-top: 5px;font-size: 12px;}

.nav .login {
	padding-top: 25px;
	float: right;
}

.nav .login a {
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	color: #fff;
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
}
.nav.scroll .login a:nth-child(1){
	color: #2589ff;
}
.nav .login a:nth-child(2) {
	background: #FD8A08;
	border-radius: 4px;
	color: #fff;
	margin-right: 10px;
	width: 80px;
	height: 30px;
	line-height: 30px;
	padding: 0;
	text-align: center;
}
.nav .login a:nth-child(3) {
	background: #1e9fff;
	border-radius: 4px;
	color: #fff;
	margin-right: 10px;
	width: 80px;
	height: 30px;
	line-height: 30px;
	padding: 0;
	text-align: center;
}
.nav .login a:nth-child(4) {
	background: #16baaa;
	border-radius: 4px;
	color: #fff;
	width: 80px;
	padding: 0;
	text-align: center;
}
.mob_nav{display: none;width: 100%;height: 80px;position: relative;}
.mob_nav .mob_logo{
	float: left;
	width: 200px;
	height: 80px;
	background-image: url(../img/logo.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 10px;
}
.mob_nav .mob_list{
	height: 80px;position: absolute;width: 100%;
}
.mob_nav .mob_list .mob_nav_btn{
	width: 40px;height: 40px;background: none;border: none;float: right;margin: 20px 10px;
}
.mob_nav .mob_list .mob_nav_btn:before{
	font-family:'layui-icon';
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 26px;
	content: "\e68e";
}
.mob_nav .mob_list .mob_nav_btn.close:before{
	content: "\1006";
}
.mob_nav .mob_list .mob_nav_con{
	display: none;position: absolute;
    top: 80px;
    width: 100%;
    background-color: rgba(0,0,0,.8);
    color: #fff;
    padding: 10px;
}
.mob_nav .mob_list .mob_nav_con li{
	line-height: 40px;float:left;width: 100%;
}
.mob_nav .mob_list .mob_nav_con li a{color: #fff;}
.mob_nav .mob_list .mob_nav_con li .sub_list{display: none;}
.mob_nav .mob_list .mob_nav_con li .sub_list dd{
	float: left;margin-left: 10px;display: inline;
}
.mob_nav .mob_list .mob_nav_con li .sub_list a{
	border: #00FFFF solid 1px;padding: 5px;
}

@media screen and (max-width:768px) {
	.nav .w1200{display: none;}
	.mob_nav{display: block;}
}